- "name": "Kluczowe Słowa i Pojęcia"
  "color": "#000000"
  "children":
  - "name": "Karty"
    "pretext": "Należy dobierać karty ze wspólnej talii i odrzucać je na wspólny stos kart odrzuconych. Jeśli talia się skończy należy przetasować jej stos kart odrzuconych, by utworzyć nową talię. Każda karta posiada swój **symbol**: ptak, lis, królik albo mysz. Większość kart posiada również efekt, który gracz rozpatruje po przekuciu tej karty (4.1).(`rule:4.1`)"
    "children":
    - "name": "Ptaki jako Jokery."
      "text": "Dowolna ptasia karta może być traktowana jako karta o innym symbolu, nawet jeżeli gracz musi zagrać, dobrać albo oddać kilka kart o tym samym symbolu. `faction:cult:10.1`"
      "children":
      - "name": "Wymuszone Efekty."
        "text": "Jeżeli gracz jest zmuszony do odrzucenia albo oddania lisich, króliczych lub mysich kart, musi traktować ptasie karty tak, jakby miały symbol wymagany przez dany efekt."
      - "name": "Odwrotna Zastępowalność."
        "text": "Jeżeli gracz zostaje zmuszony do zagrania, odrzucenia, dobrania albo oddania ptasiej karty, nie może jej zastąpić kartą o innym symbolu."
    - "name": "Karty Zasadzki."
      "text": "W grze występuje pięć **kart Zasadzek**: mysia, królicza, lisia i dwie ptasie. Gracz może zagrać kartę Zasadzki dla jej symbolu, ale nie może jej przekuć. Gracz może również zagrać jedną kartę Zasadzki w trakcie walki, aby zadać dodatkowe obrażenia albo udaremnić Zasadzkę przeciwnika (4.3.1).(`rule:4.3.1`)"
    - "name": "Karty Dominacji."
      "text": "W grze występują cztery **karty Dominacji** - każda odpowiadająca jednemu z czterech symboli. Gracz może zagrać kartę Dominacji dla jej symbolu, jednak nie może ona zostać przekuta. Gracz może również zagrać kartę Dominacji, aby na stałe zmienić swój warunek zwycięstwa (3.3).(`rule:3.3`)"
  - "name": "Polany i Ścieżki"
    "pretext": "Mapa Leśnogrodu składa się z licznych **polan** połączonych ze sobą **ścieżkami**."
    "children":
    - "name": "Sąsiadowanie."
      "text": "Polana sąsiaduje z każdą inną polaną, z którą jest połączona ścieżką. `faction:duchy:12.1`"
    - "name": "Symbol."
      "text": "Każda polana posiada swój **symbol:** myszy, królika albo lisa."
    - "name": "Pola."
      "text": "Każda polana posiada określoną liczbę **pól dla budynków** _(białe kwadraty)_. Przy każdym rozmieszczeniu budynku gracz zapełnia jedno wolne pole. Gracz nie może rozmieścić budynku na polanie, na której nie ma ani jednego wolnego pola."
    - "name": "Ruiny."
      "text": "Pola oznaczone literą \"R\" rozpoczynają rozgrywkę zakryte **Ruinami**. Ruiny mogą być usunięte tylko jeśli jest to wyraźnie napisane _(np. po tym, jak Włóczęga przeprowadzi akcję Eksploracji, 9.5.3)_.(`rule:9.5.3`)"
  - "name": "Rzeki"
    "pretext": "Wiele polan jest połączonych **rzekami**. _(Rzeki nie są ścieżkami, ale mogą być traktowane jako ścieżki, jeśli jest to wprost napisane. Rzeki nie dzielą polan ani lasów.)_ `faction:riverfolk:11.1`"
  - "name": "Lasy"
    "pretext": "Obszary na Mapie otoczone z każdej strony przez nadruko- wane ścieżki i polany nazywa się **lasami**."
    "children":
    - "name": "Sąsiadowanie."
      "text": "Las sąsiaduje ze wszystkimi polanami, z którymi styka się bez oddzielającej je nadrukowanej ścieżki, a także z każdym lasem oddzielonym tylko jedną nadrukowaną ścieżką."
  - "name": "Kontrola"
  "pretext": "Pojęcia są wyjaśnione szczegółowo w Glosariuszu (16.6).(`rule:16.6`)"
